.sa-chitai #sa-text{
	background: #726D86;
	color: #F7F7F7;
	padding: 6px;
}
.sa-chitai .redbtn{
	cursor: pointer;
	background: #F86258;
	text-decoration: none;
	padding: 5px 25px;
	font-weight: bold;
	color: #FFF;
	border: none;
	border-radius: 4px;
}
.sa-chitai .redbtn:hover{
	background-color: #D9534F;
}

.sa-title{
	margin-bottom: 5px;
}

.sa-chitai .greenbtn{
	cursor: pointer;
	background: #5CB85C;
	text-decoration: none;
	padding: 5px 25px;
	font-weight: bold;
	color: #FFF;
	border: none;
	border-radius: 4px;
}
.sa-chitai .greenbtn:hover{
	background: #52A652;
}
#tal{
	text-align: left;
}
.sa-panel{
/* 	display: none; */
	margin: 20px 0 -10px 10px;
}
.sa-panel button{
	background: url(http://yastatic.net/share/static/b-share_counter_large.png);
	width: 25px;
	height: 25px;
	border: none;
	cursor: pointer;
	outline: none;
}
.sa-panel button:hover{
	box-shadow: inset 0px 0px 10px rgba(11, 10, 10, 0.4);
}
.sa-panel .fb{
	background-position: 0px 0px;
	background-color: #3c5a98;
}
.sa-panel .tw{
	background-position: 0px -86px;
	background-color: #00aced;
}
.sa-panel .vk{
	background-position: 0px -57px;
	background-color: #48729E;
}
.sa-panel .ok{
	background-position: 0px -115px;
	background-color: #FF9F4D;
}